Version: app-emulation/dynamips 0.2.14-r1:0

Depends On: dev-libs/elfutils net-libs/libpcap app-arch/unzip sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:ipv6

Version: app-emulation/dynamips 0.2.12:0

Depends On: dev-libs/elfutils net-libs/libpcap app-arch/unzip

USE Flags:

0.2.120.2.14-r1
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus